/*
  UninstallerModule.strings
  CleanMyMac

  Created by Serhii Butenko on 4/2/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Desinstalador";
"ModuleDescriptionText" = "Elimina aplicaciones enteras, junto con todos sus archivos asociados.";
"ModuleKeywords" = "uninstaller, all apps, unused apps, old apps";

"UbiquitousButton_NoApplications" = "Nada";
"UbiquitousButton_HaveApplications" = "Ver";

"BenefitTitle_0" = "Desinstala aplicaciones correctamente";
"BenefitDescription_0" = "Permite eliminar fácilmente todo tipo de aplicaciones, junto con todos sus restos.";
"BenefitTitle_1" = "Restaura aplicaciones a su estado inicial";
"BenefitDescription_1" = "Ofrece un control total de los componentes asociados que quieres conservar o eliminar.";

"FilterText_AllApplications" = "Todas las aplicaciones";
"FilterText_AllApplications_Description" = "A continuación puedes ver todas las aplicaciones que tienes instaladas en tu Mac.";
"FilterText_Tooltip_AllApplications" = "A continuación puedes ver todas las aplicaciones que tienes instaladas en tu Mac.";
"FilterText_Unused" = "Sin utilizar";
"FilterText_Tooltip_Unused" = "Casi todos acostumbramos a olvidarnos de esos programas que instalamos, probamos una vez y no usamos nunca más. Echa un vistazo a la lista de apps que llevas más de 6 meses sin abrir y decide si todavía las necesitas.";
"FilterText_Legacy" = "32 bits";
"FilterText_Tooltip_Legacy" = "El lanzamiento de macOS Mojave marca el final de la era de las aplicaciones de 32 bits. Es la última versión del sistema operativo que admite este tipo de software, aunque en la mayoría de los casos ya está demasiado desfasado. Revisa tus apps de 32 bits y decide si todavía las necesitas.";
"FilterText_FrequentlyCrashed" = "Errores frecuentes";
"FilterText_Tooltip_FrequentlyCrashed" = "A partir de los registros y los informes de error, CleanMyMac crea una lista de aplicaciones que dan problemas con frecuencia. Por su falta de fiabilidad, quizás sea buena idea desinstalarlas correctamente.";
"FilterText_Leftovers" = "Restos";
"FilterText_Tooltip_Leftovers" = "Si eliminas manualmente el archivo de una aplicación, todos los elementos relacionados permanecerán en tu sistema. Con CleanMyMac, podrás buscar y eliminar estos restos aunque la aplicación principal ya no esté allí.";
"FilterText_Tooltip_AggressorApps" = "Estas apps se han desarrollado o están alojadas en Rusia o Bielorrusia y pueden poner en peligro la seguridad de tu Mac o de tus datos.";
"FilterText_AggressorApps" = "Sospechoso";
"FilterText_AggressorApps_Empty_Content_Description" = "Ahora mismo no hay apps sospechosas en tu Mac. Si detectamos algún tipo de actividad sospechosa, te lo indicaremos aquí.";
"FilterText_LearnMore" = "Más información…";
"FilterText_Selected" = "Seleccionado";
"FilterText_Selected_Description" = "Echa un vistazo a las apps que has seleccionado para que se desinstalen o se eliminen parcialmente.";
"FilterText_Selected_Empty_Content_Description" = "Cuando selecciones apps para su eliminación parcial o total, aparecerán aquí.";

"FilterText_Stores" = "Tiendas";
"FilterText_Description_AppStore" = "Este grupo incluye las aplicaciones que has instalado desde el Mac App Store.";
"FilterText_Description_Setapp" = "Este grupo incluye las aplicaciones que has instalado usando el servicio de suscripción Setapp.";
"FilterText_Description_Steam" = "Aquí encontrarás los juegos y las aplicaciones que has instalado usando el servicio Steam.";
"FilterText_Description_Blizzard" = "Aquí encontrarás los juegos y las aplicaciones que has instalado con el servicio Battle.net.";
"FilterText_Description_Other" = "Este grupo incluye las aplicaciones que han llegado por canales que no son el Mac App Store, Setapp ni Steam.";
"FilterText_StoresOther" = "Otros";
"FilterText_Vendors" = "Proveedores";
"FilterText_VendorOther" = "Otros";
"FilterText_Decription_Vendor_Format" = "Este grupo muestra las aplicaciones desarrolladas por %@.";
"FilterText_Decription_Vendor_Other" = "A continuación se muestran las aplicaciones que no se han separado por proveedor.";

"FilterText_Mac" = "Apps para Mac";
"FilterText_Mac_Description" = "Este grupo incluye aplicaciones diseñadas para Mac";
"FilterText_Mobile" = "Apps para iPhone y iPad";
"FilterText_Mobile_Description" = "Este grupo incluye aplicaciones diseñadas para el iPhone y el iPad";

"ResourceGroup_Logs" = "Registros";
"ResourceGroup_Binaries" = "Binarios";
"ResourceGroup_Preferences" = "Preferencias";
"ResourceGroup_Crashes" = "Fallos";
"ResourceGroup_Plugins" = "Plugins";
"ResourceGroup_Installers" = "Instaladores";
"ResourceGroup_Help" = "Ayuda";
"ResourceGroup_DockIcon" = "Icono del Dock";
"ResourceGroup_UserData" = "Datos del usuario";
"ResourceGroup_SupportingFiles" = "Archivos auxiliares";
"ResourceGroup_Other" = "Otros";
"ResourceGroup_LoginItems" = "Ítems de inicio de sesión";
"ResourceGroup_Container" = "Contenedores";

"ResourceType_Cookies" = "Cookies";
"ResourceType_DockIcon_Format" = "Icono del Dock %@";

"CleanupFailureComplete_StatusText" = "Error en la eliminación";
"CleanupFailureComplete_DescriptionText" = "Revisa el registro de limpieza para identificar los errores y vuelve a intentarlo.";

"CleanupComplete_BackButtonTitle" = "Volver a las apps";

"ButtonTitle_Uninstall" = "Eliminar";
"ButtonTitle_Reset" = "Restaurar";

"Remove_AppsAndFiles_Format" = "%@ y %@";
"Remove_FilesFromApps_Format" = "%@ de %@";
"Remove_LeftoversAndFiles_Format" = "%@ y %@";
"Remove_FilesFromLeftovers_Format" = "%@ de %@";
"Remove_ApplicationsAndLeftovers_Format" = "%@ y %@";
"Remove_ApplicationsAndLeftoversAndFiles_Format" = "%@, %@ y %@";
"Remove_FilesFromApplicationsAndLeftovers_Format" = "%@ de %@ y %@ de %@";

"InactiveStateDescription_CannotRemoveSystemApplication" = "Este es un archivo de sistema protegido y no se puede eliminar. Sin embargo, puedes eliminar los archivos relacionados para restaurar la aplicación.";
"InactiveStateDescription_CannotRemoveAppStoreApplication" = "Este archivo de aplicación no puede eliminarse a través de CleanMyMac a causa de las restricciones impuestas por Apple a las aplicaciones del Mac App Store. Muéstralo en el Finder y elimina el archivo manualmente.";

"ContextMenuItemTitle_Launch" = "Abrir";
"ContextMenuItemTitle_Select_Uninstall" = "Selecciona %@ para desinstalarlo";
"ContextMenuItemTitle_Select_Reset" = "Selecciona %@ para restaurarlo";
"ContextMenuItemTitle_SelectForCustomSelection" = "Tu selección";
"ContextMenuItemTitle_SelectForUninstall" = "Desinstalar";
"ContextMenuItemTitle_SelectForReset" = "Restablecer";

"ActionRequiredInactiveState_NotDetermined_Title" = "CleanMyMac necesita tu autorización para acceder a %@.";
"ActionRequiredInactiveState_NotDetermined_Description" = "Debes darle acceso para continuar.";
"ActionRequiredInactiveState_NotDetermined_ButtonTitle" = "Dar acceso";

"ActionRequiredInactiveState_ContainerWithoutFDA_Title" = "Dar acceso";
"ActionRequiredInactiveState_ContainerWithoutFDA_Description" = "Tienes que darnos acceso completo al disco para poder eliminar contenedores de aplicaciones.";
"ActionRequiredInactiveState_ContainerWithoutFDA_ButtonTitle" = "Ve a Ajustes del Sistema";

"ActionRequiredInactiveState_Denied_Title" = "CleanMyMac necesita acceder a %@.";
"ActionRequiredInactiveState_Denied_Description" = "Entra en los ajustes de privacidad y permite el acceso de CleanMyMac a %@.";
"ActionRequiredInactiveState_Denied_ButtonTitle" = "Abrir ajustes de privacidad";

"ActionRequiredInactiveState_UnableToRemoveAppStoreApplication_Title" = "Muestra este archivo en el Finder y elimínalo manualmente.";
"ActionRequiredInactiveState_UnableToRemoveAppStoreApplication_Description" = "Este archivo de aplicación no puede eliminarse con CleanMyMac a causa de las restricciones impuestas por Apple con las aplicaciones del Mac App Store.";
"ActionRequiredInactiveState_UnableToRemoveAppStoreApplication_ButtonTitle" = "Mostrar en el Finder";

/* Accessibility Labels */

"ReviewDetails_MasterTable_AccessibilityLabel" = "Grupos de aplicaciones";

"FilterAccessibilityLabel_AllApplications" = "Todas las aplicaciones";
"FilterAccessibilityLabel_Unused" = "Aplicaciones no utilizadas";
"FilterAccessibilityLabel_Legacy" = "Aplicaciones de 32 bits";
"FilterAccessibilityLabel_Leftovers" = "Restos de aplicaciones";
"FilterAccessibilityLabel_AggressorApps" = "Aplicaciones suspechosas";
"FilterAccessibilityLabel_Selected" = "Aplicaciones seleccionadas";

"FilterAccessibilityLabel_Store_Format" = "%@ aplicaciones";
"FilterAccessibilityLabel_Store_Other" = "Aplicaciones de otras fuentes";
"FilterAccessibilityLabel_Vendor_Format" = "%@ aplicaciones";
"FilterAccessibilityLabel_Vendor_Other" = "Aplicaciones de otros proveedores";

/* Self Uninstallation Survey */

"SelfUninstalationSurvey_Title" = "Nos gustaría saber por qué has decidido desinstalar CleanMyMac X";
"SelfUninstalationSurvey_SubmitAnswer" = "Enviar la respuesta";
"SelfUninstalationSurvey_CommentField_Placeholder" = "%@ Explica aquí el motivo...";
"SelfUninstalationSurvey_Question_1" = "No ha conseguido resolver el problema que tenía";
"SelfUninstalationSurvey_Question_2" = "Es demasiado caro";
"SelfUninstalationSurvey_Question_3" = "Prefiero usar otra solución";
"SelfUninstalationSurvey_Question_4" = "Es difícil de usar";
"SelfUninstalationSurvey_Question_5" = "Otro motivo";
